Subject: Re: bug#355: M-x should prompt with function under cursor as default

From: [email-masked]
Date: Fri, 06 Jun 2008 01:58:34 +0800

JPW> patch follows.  If you could test it
JPW> --- keyboard.c
                 ^^thank you but in my "apt-get install emacs" world I
don't brush with .c's, and in fact have barely the brains to test
.el's. So thank you anyway and I'm sure your fix works. OK, bye.